.Box3111{
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-bottom:30px !important;
}
.ClassTB13{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
margin-bottom:30px;
}
.ClassTB13 td{
border:1px solid #cccccc;
border-collapse:collapse;
padding: 10px;
}
.ClassK13{
margin-bottom:30px !important;
}
.ClassTB13_TD1{
font-size:14px;
text-align:left;
vertical-align:top;
}
.ClassTB13_TD1 img{
text-align:left;
vertical-align:top;
}
.ClassTB13_TD2{
font-size:14px;
text-align:left;
vertical-align:top;
}
.ClassTB13_TD2 img{
text-align:left;
vertical-align:top;
}
.Box2413{
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.Box1014{
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-bottom:30px !important;
}
div.IdIMG1_13{
text-align:left;
padding-bottom:10px;
}
.IdIMG1_13 img{
margin-left: 0px;
}
div.IdCOM1_14{
text-align:left;

}
div.IdCOM1_14  img{
text-align:left;
}
